DEJA-DUP(1)

NAME
deja-dup - manual page for deja-dup 34.3

SYNOPSIS
deja-dup [OPTION…]
deja-dup --backup
deja-dup --restore [SKEDARËT…]
deja-dup --restore-missing DIRECTORY

DESCRIPTION
Déjà Dup është një mjet i thjeshtë ruajtjeje. Ai e fsheh kompleksitetin e ruajtjes në Mënyrë të Drejtë (i kriptuar, larg vendndodhjes dhe të rregullt) dhe përdor duplicity si mjet.

OPTIONS

-h, --help
    Shfaq opcionet e ndihmës

--help-all
    Shfaq të gjithë opcionet e ndihmës

--help-gtk
    Shfaq opcionet GTK+

--version
    Shfaq versionin

--restore
    Rikthe skedarët e dhënë

--backup
    Nis ruajtjen menjëherë

--restore-missing
    Rikthe skedarët e fshirë

--display=MONITORI
    Monitori X që duhet përdorur

SEE ALSO
duplicity(1)